Bug 430103 - Certutil procedure Incorrect & not adding Certificates to CA Certs
Certutil procedure Incorrect & not adding Certificates to CA Certs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc - administration-guide (Show other bugs)
8.0
All Linux
low Severity low
: ---
: ---
Assigned To: Deon Ballard
Chandrasekar Kannan
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 10:18 EST by Rich Megginson
Modified: 2015-01-04 18:30 EST (History)
1 user (show)

See Also:
Fixed In Version: 8.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 22:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-01-24 10:18:56 EST
Reported by aGiggins at wcg dot net dot au
http://www.redhat.com/docs/manuals/dir-server/ag/8.0/certutil-procedure.html

This procedure seems to contain errors some errors, mostly only
capitalization errors, but none the less they probably should be fixed

10. should be
certutil -L -d . -n "CA certificate" -a > cacert.asc 
ie. NOT Certificate with a Capital C
certutil -L -d . -n "CA Certificate" -a > cacert.asc

Also 

11. has the same problem it should be 
pk12util -d . -o cacert.pk12 -n "CA certificate"
Comment 1 Deon Ballard 2008-01-24 14:03:01 EST
Roger. I corrected those two examples in the certutil section. I'll request a
repush for the admin guide for Friday (Jan 25) or Monday (Jan 28).

Docbot link:
http://engineering.redhat.com/docbot/en-US/Red_Hat_Directory_Server/8.0/html/Administration_Guide/certutil-procedure.html
Comment 2 Deon Ballard 2008-01-29 22:21:15 EST
Fixed on redhat.com; see steps 6, 10, and 11:
http://www.redhat.com/docs/manuals/dir-server/ag/8.0/certutil-procedure.html

Closing the bug.
Comment 3 Chandrasekar Kannan 2008-08-11 19:54:58 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.